Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 19 Apr 2014, 08:55
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Polarpup-005 with Qt4-4.8.0 and Gstreamer libs inbuild
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 34 [498 Posts]   Goto page: Previous 1, 2, 3, 4, ..., 32, 33, 34 Next
Author Message
Jim1911

Joined: 19 May 2008
Posts: 2445
Location: Texas, USA

PostPosted: Sun 12 Jun 2011, 14:14    Post subject:  

Polorpup-001 looks great, setup was flawless on a new frugal installation on an ext3 partition.

Two problems with your extra pets: 1. lmms-0.4.10.pet would not install. However, ppm did install lmms from the lucid repository. 2. musescore-1.0.pet did install, however it is missing libportaudio.so.2 which links to libportaudio.so.2.0.0. After the missing libs are installed, it runs fine.

You've possibly already corrected these. I'll try again with your version that is uploading now.

EDIT: Both problems mentioned above have been corrected with the latest uploads.

Cheers,
Jim

Last edited by Jim1911 on Mon 13 Jun 2011, 10:54; edited 1 time in total
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5458
Location: Finland

PostPosted: Sun 12 Jun 2011, 14:55    Post subject:  

Jim1911. Libportaudio is in the reuploaded Polarpup. Lmms problem I havent had time to investigate.

EDIT. Lmms starts just fine in revisited Polarpup. Maybe I should reupload Lmms pet also.
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5458
Location: Finland

PostPosted: Sun 12 Jun 2011, 15:14    Post subject:  

I have now compiled wireless wl module, ndiswrapper and acpi_call.
I will announce them in the first page next.
And Polarpup has been reuploaded.
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 3631
Location: Earth

PostPosted: Sun 12 Jun 2011, 20:49    Post subject: 1st system test report Polar01  

Problems
  • QuickPET. Seems the "More PETS" sttill are not working when a package is selected; Open Office for example.
  • When use QtWeb on forum, spellcheck is not operating.
Using QtWeb to access web ... forum. Otherwise it is a good start for me.

All 3 desktops for SNOW-ICE-POLAR look the same. So, I'm sure going to need a roadmap on why I should use one vs the other once the dust settles around Polar.

Tested your JAVA PET. And all is well there, too. Ran AngryIP without any issues. And, IPmonitor is logging my Intenet connection activity.

Performance report attached from 2GB RAM Core2 laptop with Intell Video

Hope this helps
report-video-glx.tar.gz
Description  Performance report - 2GB RAM Core2 laptop with Intell Video
gz

 Download 
Filename  report-video-glx.tar.gz 
Filesize  6.11 KB 
Downloaded  354 Time(s) 

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
l2ulinux


Joined: 25 Jan 2011
Posts: 148
Location: Blountstown, Fl.

PostPosted: Sun 12 Jun 2011, 21:07    Post subject: Polarpup-001
Subject description: I think I like PolarPup
 

I am still using the first PolarPup you uploaded. I played with it for a couple hours after I posted earlier and was downloading the new upload when the power went off. I have just got the new upload and will burn it later.

I downloaded FireFox 7a, FireFox 6a2 and SeaMonkey 2.4a1. Open them up and run them in terminal. They all preformed great with no problems noted. Looks like you have another great Puppy release to add to the Family.

Total use today about 6 1/2 hours.

Operating System
Version
Kernel Linux 2.6.38 (i686)
Compiled #1 SMP PREEMPT Fri Jun 10 23:22:46 EEST 2011
C Library GNU C Library version 2.11.1 (stable)
Default C Compiler Unknown
Distribution Unknown distribution
Current Session
Computer Name polarpup
User Name root (root)
Home Directory /root
Desktop Environment Unknown (Window Manager: JWM)
Misc
Uptime 1 hour, 59 minutes
Load Average 0.00, 0.01, 0.05
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 13 Jun 2011, 01:45    Post subject:  

installed 2nd posting of the devx and iso 001 then just now noticed a latter posting of same which will download and install.

did hdd install frugal to ext4. it is blazingly fast qt browser and well as apps execution. under load, see png, downloading repos, running glxgears and browers open it sailed with low load avg and highest gears numbers yet.

Screen grab is my pick over pupsnap. Very intuitive and easy to use out of the box, first time got my best png yet. It may have less features or just designed with new users in mind.

However,

LMM, tango won't work.
PuPradio/tv does. musescore nice, works well. like qtconfig alot.

every console starts with "ls: cannot access /usr/java/jre*: No such file or directory" when jre is loaded when not console functions ok.

Installed packages

broadcom_sta-5.100.82.38-k2.6.38-lupe25
pupsaveconfig-1.9.9
tano-0.7.3-i386
lmms-0.4.10
lmms_DEV-0.4.10|
lmms_DOC-0.4.10
musescore-1.0
musescore_DOC-1.0
AngryIP-3.0B4
aria2-1.9.0
billiards-1.0
bleachbit-0.8.7
ettercap-NG-0.7.3-i386
darktable-0.8
ddrescue-1.10
Google_Earth-6.0.3.2197-lucid525
gparted-0.8.1
gpredict_1.3
gsmartcontrol-0.8.5-i386
gtk-chtheme-0.3.1-pup2
gtk_theme_turquoise-4.1
iftop-0.17
lsof-4.77
lxrandr-0.1.1-lupu|lxrandr
partclone-0.2.16
sc-7.16
sfsget-0.0.1
SM-21rc1
Startmount-0.5.5
stellarium_0.10.6-0
wireshark-1.4.6

plus on startup jre-1.6u25-i586.sfs, devx_lupu_001.sfs
polarpup.png
 Description   
 Filesize   62.72 KB
 Viewed   1735 Time(s)

polarpup.png

Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 1925
Location: Ontario Canada

PostPosted: Mon 13 Jun 2011, 01:56    Post subject: Polarpup-001 with Qt4-4.8.0 libs inbuild
Subject description: vlc sfs
 

I did a frugal install of polarpup and installed the proprietary ati
driver.
Mon 13 Jun 2011 Operating System: Polarpup-001 Linux 2.6.38
0.0 VGA compatible controller: ATI Technologies Inc Device 68d9
oem: ATI ATOMBIOS product: REDWOOD 01.00

X Server: Xorg Driver: vesa
X.Org version: 1.7.6
dimensions: 1920x1080 pixels (507x285 millimeters)
depth of root window: 24 planes

direct rendering: Yes
server glx vendor string: ATI
server glx version string: 1.4
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: ATI Radeon HD 5570
OpenGL version string: 4.1.10750 Compatibility Profile Context

AMD Phenom(tm) II X4 810 Processor
Core 0: 800 1: 800 2: 2600 3: 800 MHz

...the above also recorded at '/tmp/root/report-video-glx'.
sh-4.1# glxgears
32105 frames in 5.0 seconds
39485 frames in 5.0 seconds
39540 frames in 5.0 seconds

Hi pemasu,

I made a vlc-1.1.10-i686-polarpup.sfs for you, it fixes the error message when vlc is started up.
The download link is:

http://www.datafilehost.com/download-7c8164fc.html
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 13 Jun 2011, 02:30    Post subject:  

forgot system data
glx.png
 Description   
 Filesize   35.88 KB
 Viewed   1716 Time(s)

glx.png

Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 13 Jun 2011, 02:33    Post subject:  

arora and qt browser do not have cut and paste functions fyi
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5458
Location: Finland

PostPosted: Mon 13 Jun 2011, 08:54    Post subject:  

Thank you of the feedback and reports. It helps to evaluate when there is people really testing your product.

About Lmms. I cant reproduce the problem because it launches for me and when launching in console I dont get error messages.
So....could someone/s install Lmms, launch it in console # lmms and report the error messages.
Also in console # ldd /usr/bin/lmms tells if there is any unmet dependencies. Not found is the indicator of that.
Probably I will have to recompile it but I would need more info.

Tano Tv program needs VLC to be installed before it works. It is dependent of VLC.

Billtoo. Thank you of your effort. I check your VLC and will upload it to the repo instead of mine stripped version.

Jim3630. Thank you of redundant testing and installing. It seems my wl module works for you ?

QtWeb and Arora. I didnt expect them to be fully useful and as good as Firefox or Seamonkey. Just wanted people to have possibility to test them.
Qtweb is available as precompiled version only. No possibility to compile it myself. Probably both versions evolve in time.
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 1925
Location: Ontario Canada

PostPosted: Mon 13 Jun 2011, 09:34    Post subject: Polarpup-001 with Qt4-4.8.0 libs inbuild
Subject description: vlc sfs
 

pemasu wrote:


Billtoo. Thank you of your effort. I check your VLC and will upload it to the repo instead of mine stripped version.

You're welcome.

It's the same size, 8mb, I just gave it a new vlc.desktop that fixes the error when vlc starts up.
The error is caused by using the default vlc.desktop but vlc still works.
Back to top
View user's profile Send private message 
l2ulinux


Joined: 25 Jan 2011
Posts: 148
Location: Blountstown, Fl.

PostPosted: Mon 13 Jun 2011, 11:24    Post subject: Polarpup-001  

I booted the wrong LiveCD when I changed systems last night. So after setting up this system while working I let it run with the first uploaded release to just see how long it took for the sound to crash.
After five movies and rest of the time watching TNT on the web, the sound never crashed. That is something that had not happen but just a few times from a livecd. Snowpuppy, Icepuppy and a couple other full cd releases.

Summary
Computer
Processor 4x Intel(R) Atom(TM) CPU 330 @ 1.60GHz
Memory 2063MB (272MB used)
Operating System Unknown distribution
User Name root (root)
Date/Time Mon 13 Jun 2011 10:17:18 AM GMT-8

Operating System
Version
Kernel Linux 2.6.38 (i686)
Compiled #1 SMP PREEMPT Fri Jun 10 23:22:46 EEST 2011
C Library GNU C Library version 2.11.1 (stable)
Default C Compiler Unknown
Distribution Unknown distribution
Current Session
Computer Name polarpup
User Name root (root)
Home Directory /root
Desktop Environment Unknown (Window Manager: JWM)
Misc
Uptime 11 hours, 26 minutes
Load Average 0.25, 0.41, 0.40

Thanks for sharing you work and time with us.
Back to top
View user's profile Send private message 
Jim1911

Joined: 19 May 2008
Posts: 2445
Location: Texas, USA

PostPosted: Mon 13 Jun 2011, 11:38    Post subject:  

pemasu wrote:
About Lmms. I cant reproduce the problem because it launches for me and when launching in console I dont get error messages.
So....could someone/s install Lmms, launch it in console # lmms and report the error messages.
I downloaded the lmms.pet and your latest iso again and the problem reported that lmms failed to install is now corrected. Lmms installs and runs fine now.

Cheers,
Jim
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5458
Location: Finland

PostPosted: Mon 13 Jun 2011, 12:54    Post subject:  

Znotes added to the Pets_Qt4 repo.

http://qt-apps.org/content/show.php/zNotes?content=113117
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 13 Jun 2011, 20:06    Post subject:  

today downloaded latest did frugal hdd install to ext2.
added only these:
pupsaveconfig-1.9.9
tano-0.7.3-i386
vlc-1.1.10-i686-polarpup
broadcom_sta-5.100.82.38-k2.6.38-lupe25
lmms-0.4.10|lmms|0.4.10
lmms_DEV-0.4.10
lmms_DOC-0.4.10
SM-21rc1

Broadcom pet works great!
lmms appears to work ok, did install without issue and played a small line.

tango with vlc installed without issue. appears it only records IP tv then can latter play it back. It can not play streaming iptv?

no touch pad suffers from same issue in sp20.

Jim3630. It looks likek some of your installs might have broken synclient.
Copy the original stuff back from /initrd/ro2. There are 4 synclient/syndaemon files in /usr/bin.


pemasu, have all 4 files in /usr/bin/ and continue to receive same error when choose flsynclient configure your touch pad. And the no touch pad option continues to not function properly. in Ice Puppy 14 it continues to function properly.


quikpet acts like links are broken and on some selections get error message advising it will install to /mnt/home/ and it is not recommended.

Pemasu, my gears numbers drop to 8-900 when the window is enlarged, see png. Expect would get better video quality with higher numbers. Have previously tried to install video drivers, xorg and nividia in Ice and Snow Pup without sucess. What is the easiest and appropriate driver for my intel card? thanks jim
Polar Pup.png
 Description   
 Filesize   104.56 KB
 Viewed   1555 Time(s)

Polar Pup.png

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 34 [498 Posts]   Goto page: Previous 1, 2, 3, 4, ..., 32, 33, 34 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0844s ][ Queries: 13 (0.0086s) ][ GZIP on ]